<?php
$type='TrueType';
$name='Poppins-Bold';
$desc=array('Ascent'=>1050,'Descent'=>-350,'CapHeight'=>702,'Flags'=>32,'FontBBox'=>'[-63 -275 1149 987]','ItalicAngle'=>0,'StemV'=>120,'MissingWidth'=>500);
$up=-75;
$ut=50;
$dw=212;
$cw=array(
0=>500,1=>500,2=>500,3=>500,4=>500,5=>500,6=>500,7=>500,8=>500,9=>500,
10=>500,11=>500,12=>500,13=>500,14=>500,15=>500,16=>500,17=>500,18=>500,19=>500,
20=>500,21=>500,22=>500,23=>500,24=>500,25=>500,26=>500,27=>500,28=>500,29=>500,
30=>500,31=>500,32=>212,33=>392,34=>411,35=>904,36=>658,37=>870,38=>798,39=>221,
40=>477,41=>477,42=>534,43=>628,44=>287,45=>580,46=>282,47=>453,48=>652,49=>376,
50=>571,51=>605,52=>677,53=>650,54=>637,55=>535,56=>648,57=>615,58=>284,59=>347,
60=>551,61=>696,62=>541,63=>538,64=>1080,65=>737,66=>659,67=>762,68=>727,69=>541,
70=>547,71=>762,72=>731,73=>295,74=>578,75=>697,76=>477,77=>918,78=>752,79=>786,
80=>624,81=>788,82=>652,83=>615,84=>591,85=>705,86=>730,87=>1052,88=>715,89=>671,
90=>596,91=>510,92=>802,93=>510,94=>709,95=>780,96=>291,97=>679,98=>679,99=>605,
100=>679,101=>616,102=>360,103=>679,104=>674,105=>295,106=>294,107=>618,108=>295,109=>1059,
110=>674,111=>637,112=>679,113=>679,114=>428,115=>558,116=>406,117=>674,118=>626,119=>866,
120=>588,121=>632,122=>496,123=>499,124=>291,125=>499,126=>636,127=>500,128=>796,129=>500,
130=>292,131=>336,132=>520,133=>760,134=>654,135=>654,136=>330,137=>1179,138=>615,139=>337,
140=>1063,141=>500,142=>596,143=>500,144=>500,145=>314,146=>314,147=>541,148=>541,149=>501,
150=>695,151=>930,152=>410,153=>883,154=>558,155=>337,156=>1041,157=>500,158=>496,159=>671,
160=>212,161=>392,162=>631,163=>663,164=>577,165=>671,166=>381,167=>587,168=>367,169=>779,
170=>469,171=>557,172=>717,173=>580,174=>514,175=>420,176=>463,177=>629,178=>383,179=>374,
180=>261,181=>500,182=>708,183=>299,184=>313,185=>249,186=>458,187=>557,188=>786,189=>821,
190=>891,191=>538,192=>737,193=>737,194=>737,195=>737,196=>737,197=>737,198=>955,199=>762,
200=>541,201=>541,202=>541,203=>541,204=>295,205=>295,206=>295,207=>295,208=>732,209=>752,
210=>786,211=>786,212=>786,213=>786,214=>786,215=>637,216=>786,217=>705,218=>705,219=>705,
220=>705,221=>671,222=>624,223=>760,224=>679,225=>679,226=>679,227=>679,228=>679,229=>679,
230=>1069,231=>605,232=>616,233=>616,234=>616,235=>616,236=>321,237=>321,238=>321,239=>321,
240=>640,241=>674,242=>637,243=>637,244=>637,245=>637,246=>637,247=>611,248=>629,249=>674,
250=>674,251=>674,252=>674,253=>632,254=>679,255=>632);
$enc='cp1252';
$diff='';
$file='poppinsbold.z';
$originalsize=153944;
// --- EOF ---